Bug 117416 - [MAINTAINER] security/prelude-manager: update to 0.9.10
[MAINTAINER] security/prelude-manager: update to 0.9.10
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: clsung
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-23 10:00 UTC by r.gruyters
Modified: 2007-10-25 03:20 UTC (History)
0 users

See Also:


Attachments
prelude-manager-0.9.10.patch (1.52 KB, patch)
2007-10-23 10:00 UTC, r.gruyters
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description r.gruyters 2007-10-23 10:00:01 UTC
- Update to 0.9.10

Changelog prelude-manager-0.9.10:
- Make threshold act like a real threshold: pass every Nth events
  in the defined amount of seconds.
- Allow mixing Limit and Threshold.
- Do not share the tresholding hash accross thresholding plugin instance:
  previously, the shared hash would result in strange thresholding plugin
  behavior if you had several instance of thresholding loaded.
- Various bug fixes concerning plugin instance un-subscribtion
  (unsubscribtion of certain plugin was not triggered).

Generated with FreeBSD Port Tools 0.77
Comment 1 clsung freebsd_committer 2007-10-24 07:09:48 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

I'll take it.
Comment 2 dfilter freebsd_committer 2007-10-25 03:17:01 UTC
clsung      2007-10-25 02:16:57 UTC

  FreeBSD ports repository

  Modified files:
    security/prelude-manager Makefile distinfo 
  Log:
  - Update to 0.9.10
  
  Changelog prelude-manager-0.9.10:
  - Make threshold act like a real threshold: pass every Nth events
    in the defined amount of seconds.
  - Allow mixing Limit and Threshold.
  - Do not share the tresholding hash accross thresholding plugin instance:
    previously, the shared hash would result in strange thresholding plugin
    behavior if you had several instance of thresholding loaded.
  - Various bug fixes concerning plugin instance un-subscribtion
    (unsubscribtion of certain plugin was not triggered).
  
  PR:             ports/117416
  Submitted by:   maintainer (Robin Gruyters)
  
  Revision  Changes    Path
  1.48      +3 -2      ports/security/prelude-manager/Makefile
  1.21      +3 -3      ports/security/prelude-manager/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 clsung freebsd_committer 2007-10-25 03:18:51 UTC
State Changed
From-To: open->closed

Committed. Thank You.